function check()
{
	if (document.form2.photo.value=="")
	{
		alert(EmptyFileAlert);
		return false;
	}
	document.getElementById("btnok").disabled=true;
	document.getElementById("loading").style.display="block";
	document.form2.submit();
	return true;
}